.formInnerContainer{
    min-height: 100%;
    position: relative;
    z-index: 10;
    border-width: 1px;
    border-color: #e0e0e0;
    border-style: solid;
    background-color: #ffffff;
    box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, 0.15);
    padding: 34px 29px 29px;
    border-top: 5px solid #d65000;
}

.inputWrapper{
    position: relative;
}

.inputIcon{
    font-size: 1.3em;
    color: #b7d167;
    position: absolute;
    left: 15px;
    top: 15px;
}

.registerBtn{
    font-size: 1.25em;
}

.smartPhoneSection{
    padding: 60px 0;
    padding-bottom: 0;
    background: url("../img/bitcoin/bitcoin_bg.jpg") no-repeat center center;
    background-size: cover;
    margin-bottom: 70px;
    color: #ffffff;
    text-align: center;
}

.smartPhoneSection h1{
    font-weight: 700;
    font-size: 3.5rem;
}

.smartPhoneSection h3{
    margin-bottom: 50px;
}

.smartPhoneSection p{
    font-weight: 700;
    font-size: 1.375em;
    margin-top: 65px;
    margin-bottom: 20px;
    text-align: left;
}

.phoneRow{
    display: flex;
}

.smartPhoneImgCol img{
    margin-bottom: -100px;
    width: 100%;
    max-width: none;
}

.phoneRow :nth-child(1) {order: 1;}
.phoneRow :nth-child(3) {order: 2;}
.phoneRow :nth-child(2) {order: 3;}

.infoSection{
    padding: 60px 0;
    border-bottom: .5px solid #ddd;
    text-align: center;
}


.infoSection h3, .infoSection p, .infoSection h1{
    max-width: 70%;
    margin: 0 auto;
}

.infoSection h1{
    font-size: 3.5rem;
    font-weight: 700;
    color: #d65000;
    margin-bottom: 40px;
}

.infoSection h3{
    margin-bottom: 40px;
}

.secondFormOuterContainer{
    width: 35%;
}

.secondFormOuterContainer{
    max-width: 100%;
}

.clickHereBtn:hover{
    cursor: pointer;
}

.headerSection h3{
    /*max-width: 60%;*/
}


@media (max-width:991px) and (min-width:767px) {
    .smartPhoneImgCol img{
        display: flex;
        align-items: flex-end;
        font-size: .6em;
        margin-bottom: -45px;
    }

    .smartPhoneSection p{
        margin: 0;
        font-size: 1em;
    }
}

@media (min-width: 480px){
    .registerBtn{
        min-height: 70px;
        font-size: 1.25em;
        line-height: 1.2;
        height: auto;
    }
}

@media screen and (max-width:991px){
    .secondFormOuterContainer {
        width: 60%;
    }
}

@media screen and (max-width: 767px){
    .phoneRow{
        display: block;
    }

    .smartPhoneImgCol img{
        max-width: 300px;
        width: 80%;
        margin: 30px auto;
        margin-bottom: -100px;
    }

    .smartPhoneSection{
        font-size: .9em;
    }

    .smartPhoneSection h1{
        font-size: 3rem;
    }

    .smartPhoneSection h3{
        font-size: 1.3rem;
    }

    .secondFormOuterContainer{
        width: 100%;
    }

    .infoSection h3, .infoSection p, .infoSection h1 {
        max-width: 100%;
    }
}
